/* CSS Document */

.views-widget{
	/*position:relative;*/
}
.bef-select-as-checkboxes input[type=checkbox] {
    visibility: hidden;
	
}

.bef-select-as-checkboxes .form-item{
background: url("../images/checkbox1_0.png") no-repeat 0 5px;

   cursor: pointer;
}

.bef-select-as-checkboxes .form-item.highlight{
/* 	background: url("../images/checkbox1_1.png") no-repeat 0 5px; */
}


.bef-select-as-checkboxes .form-item label {
	padding-left:40px;
	margin-left:-20px;
	line-height:30px;
	   cursor: pointer;
}
.views-widget-filter-sell_price .views-widget{
	width:200px;
	display:block;
}
.views-widget-filter-sell_price .form-item{
	float:inherit !important;
	clear:both;
	display:inline-block;
}

.views-widget-filter-sell_price .form-item label{
	display: inline;
}


.views-widget .nojs .help-text{
	display: none;
}

.views-widget-filter-field_product_brand_value{
/* 	display:none; */
}

.single.itemOptions ul li:first-child {
	margin-right:inherit;
}

.single-item-footer ul li{
	float:left;
	margin:0 0 0 20px;
}

.single.itemOptions ul li:first-child 
/*
#webform-client-form-88{
	position: fixed;
	top:0;
	left:0;
	background: rgba(0,0,0,.7);
	width:100%;
	height:100%;
	z-index:999;

}

#webform-client-form-88 div{

	width:700px;
	margin:10% auto;

}

#webform-client-form-88 div div{
	padding: inherit;
	width: 60%;
	margin:auto;

}

#webform-client-form-88 div .webform-component{
	padding:10px 0;
	background: rgba(0,0,0,.9);
}
#webform-client-form-88 div .form-item label{
	background:none;
}

#webform-client-form-88 div .form-item input{
	width:100%;

}
#webform-client-form-88 div .form-item textarea{
	width:100%;
}

#webform-client-form-88 div .form-actions{
background: rgba(0,0,0,.8);
}

#webform-client-form-88 div .form-actions input{
	padding:5px 10px;
	margin: 0px 20px 20px 90px;
}
*/

